.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.197000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378863,0.000000,-0.094716,0.378863,0,0);-ms-transform:matrix(0.378863,0.000000,-0.094716,0.378863,0,0);-webkit-transform:matrix(0.378863,0.000000,-0.094716,0.378863,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.800000px;}
.ls1{letter-spacing:0.824621px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-875.280000px;}
._19{margin-left:-579.000000px;}
._0{margin-left:-532.816000px;}
._17{margin-left:-507.072000px;}
._1{margin-left:-498.144000px;}
._4{margin-left:-436.564000px;}
._1e{margin-left:-423.456000px;}
._5{margin-left:-418.520000px;}
._3{margin-left:-396.208000px;}
._1a{margin-left:-360.400000px;}
._1f{margin-left:-318.192000px;}
._e{margin-left:-309.400000px;}
._2b{margin-left:-302.928000px;}
._b{margin-left:-298.168000px;}
._9{margin-left:-291.320000px;}
._20{margin-left:-286.272000px;}
._d{margin-left:-276.020000px;}
._11{margin-left:-269.288000px;}
._2{margin-left:-267.040000px;}
._c{margin-left:-255.088000px;}
._2d{margin-left:-242.608000px;}
._29{margin-left:-236.324000px;}
._12{margin-left:-235.232000px;}
._24{margin-left:-233.440000px;}
._13{margin-left:-230.808000px;}
._2e{margin-left:-224.528000px;}
._2c{margin-left:-216.384000px;}
._14{margin-left:-202.532000px;}
._23{margin-left:-200.672000px;}
._21{margin-left:-197.888000px;}
._1d{margin-left:-194.728000px;}
._2a{margin-left:-175.580000px;}
._2f{margin-left:-156.852000px;}
._30{margin-left:-153.424000px;}
._f{margin-left:-149.704000px;}
._22{margin-left:-142.208000px;}
._28{margin-left:-137.760000px;}
._7{margin-left:-134.216000px;}
._10{margin-left:-120.152000px;}
._16{margin-left:-118.440000px;}
._6{margin-left:-113.344000px;}
._25{margin-left:-108.640000px;}
._27{margin-left:-101.180000px;}
._26{margin-left:-98.516000px;}
._a{margin-left:-89.040000px;}
._18{margin-left:-82.912000px;}
._15{margin-left:-74.272000px;}
._1b{margin-left:-2.400000px;}
._8{margin-left:-1.160000px;}
.fc2{color:rgb(57,111,159);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:37.107951px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y7c{bottom:7.462892px;}
.y54{bottom:17.573529px;}
.y7b{bottom:19.799510px;}
.y7a{bottom:33.506863px;}
.y31{bottom:89.195425px;}
.y30{bottom:118.875163px;}
.y53{bottom:134.808497px;}
.y2f{bottom:148.554902px;}
.y52{bottom:151.210458px;}
.y51{bottom:167.612418px;}
.y2e{bottom:178.234641px;}
.y50{bottom:185.264052px;}
.y2d{bottom:207.914379px;}
.y4f{bottom:215.256209px;}
.y4e{bottom:231.658170px;}
.y2c{bottom:237.594118px;}
.y4d{bottom:248.060131px;}
.y4c{bottom:264.462092px;}
.y2b{bottom:267.273856px;}
.y4b{bottom:280.864052px;}
.y2a{bottom:296.953595px;}
.y4a{bottom:297.266013px;}
.y49{bottom:313.667974px;}
.y48{bottom:330.069935px;}
.y47{bottom:346.471895px;}
.y29{bottom:359.749673px;}
.y46{bottom:362.873856px;}
.y28{bottom:376.151634px;}
.y45{bottom:379.275817px;}
.y27{bottom:392.553595px;}
.y44{bottom:395.677778px;}
.y26{bottom:408.955556px;}
.y43{bottom:412.079739px;}
.y79{bottom:419.890196px;}
.y25{bottom:425.357516px;}
.y42{bottom:428.481699px;}
.y78{bottom:436.292157px;}
.y24{bottom:441.759477px;}
.y41{bottom:446.133333px;}
.y77{bottom:452.694118px;}
.y23{bottom:458.161438px;}
.y76{bottom:469.096078px;}
.y22{bottom:474.563399px;}
.y40{bottom:476.125490px;}
.y75{bottom:485.498039px;}
.y21{bottom:490.965359px;}
.y3f{bottom:492.527451px;}
.y74{bottom:501.900000px;}
.y3e{bottom:508.929412px;}
.y73{bottom:518.301961px;}
.y20{bottom:523.769281px;}
.y3d{bottom:525.331373px;}
.y72{bottom:534.703922px;}
.y1f{bottom:540.171242px;}
.y3c{bottom:541.733333px;}
.y71{bottom:551.105882px;}
.y1e{bottom:556.573203px;}
.y3b{bottom:558.135294px;}
.y70{bottom:567.507843px;}
.y1d{bottom:572.975163px;}
.y3a{bottom:574.537255px;}
.y1c{bottom:589.377124px;}
.y39{bottom:590.939216px;}
.y1b{bottom:605.779085px;}
.y38{bottom:607.341176px;}
.y6f{bottom:616.713725px;}
.y1a{bottom:622.181046px;}
.y37{bottom:623.743137px;}
.y6e{bottom:633.115686px;}
.y19{bottom:638.583007px;}
.y36{bottom:640.145098px;}
.y35{bottom:656.547059px;}
.y6d{bottom:665.919608px;}
.y18{bottom:671.386928px;}
.y34{bottom:674.198693px;}
.y6c{bottom:682.321569px;}
.y17{bottom:687.788889px;}
.y6b{bottom:698.723529px;}
.y16{bottom:704.190850px;}
.y33{bottom:704.503268px;}
.y6a{bottom:715.125490px;}
.y15{bottom:720.592810px;}
.y69{bottom:731.527451px;}
.y14{bottom:736.994771px;}
.y32{bottom:739.806536px;}
.y68{bottom:747.929412px;}
.y13{bottom:753.396732px;}
.y67{bottom:764.331373px;}
.y12{bottom:769.798693px;}
.y66{bottom:781.983007px;}
.y11{bottom:802.602614px;}
.y65{bottom:811.975163px;}
.y10{bottom:819.004575px;}
.y64{bottom:828.377124px;}
.yf{bottom:835.406536px;}
.y63{bottom:844.779085px;}
.ye{bottom:851.808497px;}
.y62{bottom:861.181046px;}
.yd{bottom:868.210458px;}
.y61{bottom:877.583007px;}
.yc{bottom:884.612418px;}
.y60{bottom:895.234641px;}
.yb{bottom:901.014379px;}
.y5f{bottom:925.226797px;}
.ya{bottom:933.818301px;}
.y5e{bottom:942.878431px;}
.y9{bottom:950.220261px;}
.y8{bottom:966.622222px;}
.y5d{bottom:972.870588px;}
.y7{bottom:983.024183px;}
.y5c{bottom:989.272549px;}
.y6{bottom:999.426144px;}
.y5b{bottom:1006.924183px;}
.y5{bottom:1015.828105px;}
.y4{bottom:1032.230065px;}
.y5a{bottom:1036.916340px;}
.y3{bottom:1048.632026px;}
.y59{bottom:1054.567974px;}
.y58{bottom:1084.560131px;}
.y2{bottom:1098.540850px;}
.y57{bottom:1100.962092px;}
.y56{bottom:1117.364052px;}
.y1{bottom:1153.760784px;}
.y55{bottom:1176.254902px;}
.h9{height:23.064000px;}
.h4{height:30.816000px;}
.h6{height:31.488000px;}
.h3{height:33.552000px;}
.h8{height:34.584610px;}
.h7{height:38.440000px;}
.h5{height:39.360000px;}
.h2{height:74.560000px;}
.h1{height:107.632000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:29.679739px;}
.x1{left:39.052288px;}
.x6{left:45.300654px;}
.x4{left:54.673203px;}
.x5{left:68.732026px;}
.x3{left:495.183007px;}
.x7{left:543.479752px;}
.x9{left:677.666536px;}
.x8{left:786.172536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.682845pt;}
.ls1{letter-spacing:0.703861pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-747.100921pt;}
._19{margin-left:-494.209205pt;}
._0{margin-left:-454.788552pt;}
._17{margin-left:-432.814594pt;}
._1{margin-left:-425.194042pt;}
._4{margin-left:-372.632033pt;}
._1e{margin-left:-361.443615pt;}
._5{margin-left:-357.230460pt;}
._3{margin-left:-338.185908pt;}
._1a{margin-left:-307.621757pt;}
._1f{margin-left:-271.594845pt;}
._e{margin-left:-264.090377pt;}
._2b{margin-left:-258.566159pt;}
._b{margin-left:-254.503230pt;}
._9{margin-left:-248.658075pt;}
._20{margin-left:-244.349322pt;}
._d{margin-left:-235.598661pt;}
._11{margin-left:-229.852519pt;}
._2{margin-left:-227.933724pt;}
._c{margin-left:-217.732017pt;}
._2d{margin-left:-207.079632pt;}
._29{margin-left:-201.715883pt;}
._12{margin-left:-200.783799pt;}
._24{margin-left:-199.254226pt;}
._13{margin-left:-197.007665pt;}
._2e{margin-left:-191.647331pt;}
._2c{margin-left:-184.695967pt;}
._14{margin-left:-172.872502pt;}
._23{margin-left:-171.284887pt;}
._21{margin-left:-168.908586pt;}
._1d{margin-left:-166.211347pt;}
._2a{margin-left:-149.867448pt;}
._2f{margin-left:-133.882042pt;}
._30{margin-left:-130.956050pt;}
._f{margin-left:-127.780820pt;}
._22{margin-left:-121.382561pt;}
._28{margin-left:-117.585941pt;}
._7{margin-left:-114.560937pt;}
._10{margin-left:-102.556519pt;}
._16{margin-left:-101.095230pt;}
._6{margin-left:-96.745506pt;}
._25{margin-left:-92.730377pt;}
._27{margin-left:-86.362845pt;}
._26{margin-left:-84.088971pt;}
._a{margin-left:-76.000669pt;}
._18{margin-left:-70.770075pt;}
._15{margin-left:-63.395347pt;}
._1b{margin-left:-2.048536pt;}
._8{margin-left:-0.990126pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs5{font-size:31.673732pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:68.284519pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:0.000000pt;}
.y7c{bottom:6.370000pt;}
.y54{bottom:15.000000pt;}
.y7b{bottom:16.900000pt;}
.y7a{bottom:28.600000pt;}
.y31{bottom:76.133333pt;}
.y30{bottom:101.466667pt;}
.y53{bottom:115.066667pt;}
.y2f{bottom:126.800000pt;}
.y52{bottom:129.066667pt;}
.y51{bottom:143.066667pt;}
.y2e{bottom:152.133333pt;}
.y50{bottom:158.133333pt;}
.y2d{bottom:177.466667pt;}
.y4f{bottom:183.733333pt;}
.y4e{bottom:197.733333pt;}
.y2c{bottom:202.800000pt;}
.y4d{bottom:211.733333pt;}
.y4c{bottom:225.733333pt;}
.y2b{bottom:228.133333pt;}
.y4b{bottom:239.733333pt;}
.y2a{bottom:253.466667pt;}
.y4a{bottom:253.733333pt;}
.y49{bottom:267.733333pt;}
.y48{bottom:281.733333pt;}
.y47{bottom:295.733333pt;}
.y29{bottom:307.066667pt;}
.y46{bottom:309.733333pt;}
.y28{bottom:321.066667pt;}
.y45{bottom:323.733333pt;}
.y27{bottom:335.066667pt;}
.y44{bottom:337.733333pt;}
.y26{bottom:349.066667pt;}
.y43{bottom:351.733333pt;}
.y79{bottom:358.400000pt;}
.y25{bottom:363.066667pt;}
.y42{bottom:365.733333pt;}
.y78{bottom:372.400000pt;}
.y24{bottom:377.066667pt;}
.y41{bottom:380.800000pt;}
.y77{bottom:386.400000pt;}
.y23{bottom:391.066667pt;}
.y76{bottom:400.400000pt;}
.y22{bottom:405.066667pt;}
.y40{bottom:406.400000pt;}
.y75{bottom:414.400000pt;}
.y21{bottom:419.066667pt;}
.y3f{bottom:420.400000pt;}
.y74{bottom:428.400000pt;}
.y3e{bottom:434.400000pt;}
.y73{bottom:442.400000pt;}
.y20{bottom:447.066667pt;}
.y3d{bottom:448.400000pt;}
.y72{bottom:456.400000pt;}
.y1f{bottom:461.066667pt;}
.y3c{bottom:462.400000pt;}
.y71{bottom:470.400000pt;}
.y1e{bottom:475.066667pt;}
.y3b{bottom:476.400000pt;}
.y70{bottom:484.400000pt;}
.y1d{bottom:489.066667pt;}
.y3a{bottom:490.400000pt;}
.y1c{bottom:503.066667pt;}
.y39{bottom:504.400000pt;}
.y1b{bottom:517.066667pt;}
.y38{bottom:518.400000pt;}
.y6f{bottom:526.400000pt;}
.y1a{bottom:531.066667pt;}
.y37{bottom:532.400000pt;}
.y6e{bottom:540.400000pt;}
.y19{bottom:545.066667pt;}
.y36{bottom:546.400000pt;}
.y35{bottom:560.400000pt;}
.y6d{bottom:568.400000pt;}
.y18{bottom:573.066667pt;}
.y34{bottom:575.466667pt;}
.y6c{bottom:582.400000pt;}
.y17{bottom:587.066667pt;}
.y6b{bottom:596.400000pt;}
.y16{bottom:601.066667pt;}
.y33{bottom:601.333333pt;}
.y6a{bottom:610.400000pt;}
.y15{bottom:615.066667pt;}
.y69{bottom:624.400000pt;}
.y14{bottom:629.066667pt;}
.y32{bottom:631.466667pt;}
.y68{bottom:638.400000pt;}
.y13{bottom:643.066667pt;}
.y67{bottom:652.400000pt;}
.y12{bottom:657.066667pt;}
.y66{bottom:667.466667pt;}
.y11{bottom:685.066667pt;}
.y65{bottom:693.066667pt;}
.y10{bottom:699.066667pt;}
.y64{bottom:707.066667pt;}
.yf{bottom:713.066667pt;}
.y63{bottom:721.066667pt;}
.ye{bottom:727.066667pt;}
.y62{bottom:735.066667pt;}
.yd{bottom:741.066667pt;}
.y61{bottom:749.066667pt;}
.yc{bottom:755.066667pt;}
.y60{bottom:764.133333pt;}
.yb{bottom:769.066667pt;}
.y5f{bottom:789.733333pt;}
.ya{bottom:797.066667pt;}
.y5e{bottom:804.800000pt;}
.y9{bottom:811.066667pt;}
.y8{bottom:825.066667pt;}
.y5d{bottom:830.400000pt;}
.y7{bottom:839.066667pt;}
.y5c{bottom:844.400000pt;}
.y6{bottom:853.066667pt;}
.y5b{bottom:859.466667pt;}
.y5{bottom:867.066667pt;}
.y4{bottom:881.066667pt;}
.y5a{bottom:885.066667pt;}
.y3{bottom:895.066667pt;}
.y59{bottom:900.133333pt;}
.y58{bottom:925.733333pt;}
.y2{bottom:937.666667pt;}
.y57{bottom:939.733333pt;}
.y56{bottom:953.733333pt;}
.y1{bottom:984.800000pt;}
.y55{bottom:1004.000000pt;}
.h9{height:19.686427pt;}
.h4{height:26.303197pt;}
.h6{height:26.876787pt;}
.h3{height:28.638527pt;}
.h8{height:29.519918pt;}
.h7{height:32.810711pt;}
.h5{height:33.595983pt;}
.h2{height:63.641172pt;}
.h1{height:91.869992pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:25.333333pt;}
.x1{left:33.333333pt;}
.x6{left:38.666667pt;}
.x4{left:46.666667pt;}
.x5{left:58.666667pt;}
.x3{left:422.666667pt;}
.x7{left:463.890667pt;}
.x9{left:578.426667pt;}
.x8{left:671.042667pt;}
}
